 <HELPXML>
	<DATAMANAGER>AB011NHELP1</DATAMANAGER>
	<SHOWN>
        	<COL>THOLIDAY.holidayid</COL>
		<!--COL>THOLIDAY.companyid</COL-->
		<COL>THOLIDAY.employeeid</COL>
		<COL>THOLIDAY.change_date</COL>
		<COL>THOLIDAY.new_date</COL>
		<COL>THOLIDAY.old_date</COL>
		<COL>THOLIDAY.status</COL>
		<COL>THOLIDAY.remark</COL>
	</SHOWN>
	<ORDER>
		<COL>THOLIDAY.companyid</COL>
		<COL>THOLIDAY.employeeid</COL>
                <COL>THOLIDAY.holidayid</COL>
	</ORDER>
	<SEARCH>
	        <COL>companyid</COL>
		<COL>employeeid</COL>
		<COL>holidayid</COL>
    </SEARCH>
	<RETURN>
	    <COL>companyid</COL>
	    <COL>employeeid</COL>
            <COL>holidayid</COL>
	</RETURN>
</HELPXML>
